section#experience-section h3 {
    font-family: Roboto;
    font-weight: 400;
    font-size: 20px;
    line-height: 150%;
    letter-spacing: 0%;
    color: #D7D7D8;
}
section#meterologist-section p {
    color: #414E71;
    font-size: 20px;
}
.video-wrapper {
    position: relative;
    width: 100%;
    max-width: 100%;
    cursor: pointer;
    border-radius: 0!important;
    overflow: hidden;
    height: 100%!important;
    object-fit: cover;
}
video {
    height: 100%!important;
    object-fit: cover;
}
.dervice-header img {
    width: 100%;
    aspect-ratio: 2/1;
    object-fit: cover;
}

@media only screen and (max-width:1300px){	
.dervice-header h4 {
    margin: 10px 0px;
    height: 60px;
}
}



@media only screen and (max-width:1100px){	
.dervice-header h4 {
    margin: 10px 0px;
    height: 48px;
}	
.dervice-header h4 a {
    font-size: 20px;
}	
section#climate-section h1 {
    font-size: 40px!important;
}
}



@media only screen and (max-width:921px){
section#meterologist-section p {
    font-size: 16px;
}
section#experience-section h3 {
    font-size: 16px!important;
}	
.service-wrapper {
    display: grid;
    grid-template-columns: 48% 48%;
    gap: 20px;
    justify-content: center;
}	
section#climate-section h1 {
    font-size: 30px!important;
}
}

@media only screen and (max-width:767px){
	
section#climate-section h1 {
    font-size: 26px!important;
}
}


@media only screen and (max-width:580px){
.service-wrapper {
    display: grid;
    grid-template-columns: 100%;
    gap: 20px;
}	
#content h2 {
    font-size: 22px!important;
}	
}